Subject: [Fot] Clear shelve space!

From: EDWARD BARNARD <[email-masked]>
Date: Sun, 5 Oct 2014 08:46:58 -0700

Group:
I am trying to clear some shelf space in the shop stock room and would like to offer this stuff to the group. I have a collection of cams I have been saving for cores, but most of my customers have been buying new cams outright. These are all original...not reground. I will be saving one of each type and getting rid of the remainder. I have for your use:

3 ea. TR2-TR4
3 ea. TR250-TR6
1 ea. Spit 1500
1 ea. MGB

I believe I can fit the TR2-4 cams in a USPS Medium Flat Rate box for $14.00 and the TR250-6 cams in a Large (longer length) Flat Rate box for $19.50. these can go anywhere in the U.S. for that rate, and is really a deal considering the weight. I'm sure I can fit four cams in the appropriate length box, maybe more. If you want some of each cam they need to ship in the longer box. The quoted cost includes what PayPal charges for the transfer.
These are first come/first served. Tell me what you want and your address and I'll send you a PP bill for the shipping. 
Don't make me toss these in the recycle bin.
-Eclectic Ed-
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive